body, button, input, select, textarea /* for ie */ {  font-size:12px; font-family:"宋体","Helvetica Neue",Helvetica,Arial!important;}
.friendLink .con {
	padding: 15px 0;
	background: #bf1726;
	text-align: center;
}
	.friendLink .con ul {
		display: inline-block;
	}
		.friendLink .con ul li {
			display: inline-block;
			margin: 0 5px;
		}
			.friendLink .con ul li a {
				color: #fff !important;
				font-size: 12px;
			}
.friendLink .arrowup {
	position: absolute;
	top: -45px;
	width: 100%;
	height: 45px;
}
	.friendLink .arrowup i {
		width: 67px;
		height: 45px;
		background: url(/static.files.mozhan.com/Public/Images/Theme11/arrowup.png) no-repeat top center;
		margin: 0 auto;
		display: block;
		cursor: pointer;
	}
	